

/* Start:/local/templates/.default/components/bitrix/news.list/mix_rental/style.css?16882083613091*/
.studio-rental-title {
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
    font-size: 52px;
    position: relative;
    color: white;
    background: red;
    border-radius: 20px;
    margin-bottom: 50px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: max-content;
    padding-left: 18px;
    padding-right: 18px;
    /*transform: scale(1, 4);*/
}

.new-price {
    margin-bottom: 10px;
    border-bottom: unset !important;
    line-height: 0.7;
    /*margin-top: 20px;*/
    /*margin-bottom: 20px;*/
}

.old-price {
    width: auto !important;
}

.old-price:before {
    content: "";
    border-bottom: 3px solid red;
    position: absolute;
    width: 110%;
    height: 56%;
    transform: rotate(337deg);
    left: -10px;
}

.studio-rental-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    min-height: 65px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    /*border-bottom: 1px solid #F2F2F2;*/
    margin-bottom: 10px;
}

.studio-rental-item {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    position: relative;
    line-height: 1.5;
}

.studio-rental-item-right {
    /*align-items: flex-end;*/
}

.studio-rental-price {
    font-weight: 900 !important;
}

.studio-rental-price-old:before {
    content: "";
    border-bottom: 2px solid red;
    position: absolute;
    width: 110%;
    height: 12%;
    transform: rotate(337deg);
    left: -5px;
}

.studio-rental-text {
    font-weight: 200;
}

.include-item {
    border-bottom: unset !important;
}

.studio-rental-line {
    display: block;
    width: 100%;
    border-bottom: 2px solid #ffffff;
    margin-bottom: 10px;
    margin-top: 10px;
}

.studio-rental-line-color {
    border-bottom: 2px solid #6e289a;
}

.studio-rental-center {
    width: 100%;
}

.studio-rental-center-one {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
    margin: 25px 30px 25px 30px !important;
}

.studio-rental-center-two {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 27%;
    flex: 0 0 27%;
    max-width: 27%;
    margin: 25px 30px 25px 30px !important;
}

@media screen and ( max-width: 480px ) {
    .studio-rental-title {
        font-size: 36px;
    }

    .studio-rental-img {
        display: none;
    }

    .studio-rental-center {
        width: unset;
    }

    .studio-rental-text {
        font-size: 14px;
    }

    .studio-rental-center-one {
        -webkit-box-flex: unset;
        -webkit-flex: unset;
        flex: unset;
        max-width: unset;
        margin: unset;
    }

    .studio-rental-center-two {
        -webkit-box-flex: unset;
        -webkit-flex: unset;
        flex: unset;
        max-width: unset;
        margin: unset;
    }
}
/* End */


/* Start:/local/components/anahata/feedback/templates/mix_service_main/style.css?1726107552289*/
select.form-control[name="engineer_select"]:focus .disable-selected {
	display: none;
}
#jsBookBlock_INSTANT iframe {
    width: 100%;
	max-width:600px;
    height: 100%;
    border: none;
    border-radius: 40px;
    text-align: center;
}

.btn.btn-primary.jsBookBtn {
	font-size: 16px;
}
/* End */
/* /local/templates/.default/components/bitrix/news.list/mix_rental/style.css?16882083613091 */
/* /local/components/anahata/feedback/templates/mix_service_main/style.css?1726107552289 */
